<?php global $NHP_Options;?>

<div class="row">
    <div class="twelve columns">
        <div id="page-title">
           <?php if (!($NHP_Options->get('back_button_show') == 'hide')):?>
            <a href="javascript:history.back()" class="back"></a>
           <?php endif;?>
            <div class="page-title-inner">

                <h1 class="page-title">
                    <?php $term = get_term_by('slug', get_query_var('term'), get_query_var('taxonomy'));

                    $page = $NHP_Options->get("portfolio_page_select");
                    $title = get_the_title($page);

                    if ($term) {
                        echo $term->name;
                    } elseif (is_post_type_archive()) {
                        echo get_queried_object()->labels->name;
                    } else {
                        the_title();
                    } ?>
                    </h1>

                <div class="breadcrumbs">
                    <nav id="crumbs" xmlns:v="http://rdf.data-vocabulary.org/#"><span typeof="v:Breadcrumb"><a rel="v:url" property="v:title"  href="<?php echo home_url(); ?>/"><?php _e('Home', 'crum') ?></a></span> <span class="del">·</span> <span typeof="v:Breadcrumb"><a rel="v:url" property="v:title" href="<?php echo home_url() . '/' . the_slug($page); ?>/"><?php echo $title; ?></a></span> <span class="del">·</span> <?php the_title(); ?></nav>

                </div>
            </div>

                <?php while (have_posts()) : the_post(); ?>
                <?php
						echo '<nav class="page-nav">';

	                    ob_start();
	                    previous_post_link( '%link', __('Older', 'crum'));
	                    $link = ob_get_clean();
		                echo '<span class="older"> ';
	                    echo str_replace('<a ','<a class="older" ', $link);
		                echo ' </span>';
	                    ob_start();
	                    next_post_link( '%link', __('Newer', 'crum'));
	                    $link = ob_get_clean();
		                echo '<span class="newer">';
	                    echo str_replace('<a ','<a class="newer" ', $link);
		                echo '</span>';

						echo '</nav>';
				?>
                <?php endwhile; ?>
        </div>
    </div>
</div>